html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline
}

html {
  line-height: 1
}

ol, ul {
  list-style: none
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle
}

q, blockquote {
  quotes: none
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none
}

a img {
  border: none
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block
}

#content {
  background-color: #e3eb0c;
  background-image: url(../images/common/bg.svg);
  background-repeat: no-repeat;
  background-position: center bottom
}

#header div {
  width: 100%
}

#header div ul {
  width: 1058px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  *zoom: 1
}

#header div ul li {
  float: left;
  padding-right: 12px
}

#header div ul li.project-logo {
  padding-top: 29px;
  padding-right: 57px
}

#header div ul li.mt-logo {
  padding-top: 39px;
  padding-left: 38px
}

#header div ul li a.pagelink {
  position: relative;
  height: 100px;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  font-family: "NotoSansCJKjp";
  font-weight: bolder;
  font-size: 13px;
  color: #00634d;
  margin-left: 24px
}

#header div ul li a.pagelink .label {
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  padding: 43px 0px 7px 0px;
  border-bottom: 2px solid #fff
}

#header div ul li a.pagelink:hover .label {
  color: #3a1a19;
  border-bottom: 2px solid #3a1a19
}

#header div ul li:last-child {
  padding-right: 0px
}

#header div.normal {
  position: relative;
  z-index: 99;
  background-color: #fff;
  min-height: 100px
}

#header div.follow {
  position: fixed;
  z-index: 9;
  top: -80px;
  background-color: #fff;
  max-height: 70px;
  overflow: hidden;
  *zoom: 1;
  -moz-transition: top .3s ease-in-out;
  -o-transition: top .3s ease-in-out;
  -webkit-transition: top .3s ease-in-out;
  transition: top .3s ease-in-out
}

#header div.follow.show {
  top: 0px
}

#header div.follow img.mt_logo {
  padding-top: 15px
}

#header div.follow ul li.project-logo {
  padding-top: 15px
}

#header div.follow ul li.mt-logo {
  padding-top: 26px
}

#header div.follow ul li a.pagelink {
  -moz-transition: border-bottom-color .3s ease-in-out;
  -o-transition: border-bottom-color .3s ease-in-out;
  -webkit-transition: border-bottom-color .3s ease-in-out;
  transition: border-bottom-color .3s ease-in-out;
  border-bottom: 3px solid #fff;
  height: 67px
}

#header div.follow ul li a.pagelink .label {
  padding-top: 30px;
  border-bottom-width: 0px
}

#header div.follow ul li a.pagelink:hover .label {
  border-bottom: 2px solid #3a1a19
}

#header div.follow ul li.current a .label {
  border-bottom: 2px solid #3a1a19;
  color: #3a1a19
}

#top #cover {
  background-color: #006747;
  background-image: url(../images/cover/base.png)
}

#top #cover .content {
  overflow: hidden;
  *zoom: 1;
  position: relative;
  width: 1058px;
  margin: 0px auto;
  padding-top: 100px;
  padding-bottom: 68px;
  text-align: center
}

#top #cover .content .covar-title {
  width: 100%
}

#top #cover .content .text {
  width: 100%;
  padding: 20px 0px 40px 0px;
  color: #e3eb0c;
  font-size: 14px;
  font-weight: bold
}

#top #cover .content .text p {
  padding-bottom: 0.6em;
  width: 780px;
  margin: 0 auto;
  text-align: left;
}

#top #cover .content .text p.sub-text {
  font-size: 14px
}

#top #cover .content .arrow_down {
  width: 100%
}

#top #mission {
  position: relative;
  height: 640px
}

#top #mission div.bg-video {
  position: absolute;
  overflow: hidden;
  height: 640px;
  background-color: #666;
  background-image: url(../video/video_thumb.jpg);
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover
}

#top #mission div.bg-video .texture {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 640px;
  background-image: url(../images/cover/video-texture.png)
}

#top #mission .content {
  position: relative;
  width: 1058px;
  margin: 0px auto;
  text-align: center
}

#top #mission .content .title {
  padding-top: 150px;
  padding-bottom: 50px
}

#top #mission .content .button a {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  font-family: "Playfair Display", serif;
  padding: 20px 60px;
  color: #fff;
  border: 2px solid #fff;
  -moz-border-radius: 2rem;
  -webkit-border-radius: 2rem;
  border-radius: 2rem;
  -moz-transition: all .5s ease-out 0s;
  -o-transition: all .5s ease-out 0s;
  -webkit-transition: all .5s ease-out;
  -webkit-transition-delay: 0s;
  transition: all .5s ease-out 0s
}

#top #mission .content .button a:hover {
  color: #00634d;
  background-color: #fff
}

.donateBtn.mission_grow {
  width: 100%;
  padding-top: 60px;
  background-image: url(../images/cover/drop_shadow.png);
  background-repeat: repeat-x
}

#philosophy {
  background-color: #006747;
  background-image: url(../images/cover/base.png)
}

#philosophy .content {
  position: relative;
  width: 1058px;
  margin: 0px auto;
  background-image: url(../images/cover/map.png);
  background-repeat: no-repeat
}

#philosophy .content .text {
  padding: 80px 0px;
  padding-left: 140px;
  width: 460px;
  color: #fff
}

#philosophy .content .text p {
  padding-bottom: 0.6em;
}

#philosophy .content .text p.sub-text {
  font-size: 13px;
}

#philosophy .content .photos {
  position: absolute;
  right: -15px;
  top: -75px;
  width: 438px;
  height: 621px;
  background-image: url(../images/cover/mission_photo_bg.png);
  background-repeat: no-repeat
}

#philosophy .content .photos a {
  position: relative;
  top: 250px;
  left: 24px
}

#lost {
  background-color: #343842;
  background-image: url(../images/lost/head_image.png);
  background-repeat: no-repeat;
  padding-top: 200px
}

#lost .article .article-title {
  color: #fff
}

#lost .article .article-text {
  color: #dcdcc8
}

#lost .article .sub-title {
  color: #fff
}

#lost #forest .image {
  padding-top: 28px;
  padding-bottom: 25px
}

#lost #fire {
  padding-top: 55px
}

#lost #fire .col-1 {
  padding-bottom: 33px
}

#lost #fire .row {
  padding-top: 4px
}

#lost #damage {
  padding-top: 45px
}

#lost #lostforest {
  padding-top: 40px
}

#lost #lostforest .article-photo {
  margin-bottom: 30px
}

#lost #lostforest .article-text p {
  padding-bottom: 30px
}

#lost #lostforest .article-text p:last-child {
  padding-bottom: 0px
}

#person {
  background-color: #fff;
  background-image: url(../images/person/head_image.jpg);
  background-repeat: no-repeat;
  padding-top: 107px
}

#person #person-head .article-title {
  padding-bottom: 30px
}

#person #person-head .article-title h3 {
  border-bottom: none
}

#person #person-head .article-text {
  color: #fff;
  width: 40%;
}

#person #person-head .photos {
  padding-top: 105px
}

#person #person-body {
  padding-top: 45px
}

#person #person-body .article-title {
  padding-top: 28px
}

#person #person-body .article-title h3 {
  color: #00634d
}

#person #person-body .article-text {
  color: #756946
}

#project {
  background-color: #077f56;
  background-image: url(../images/project/head_image.jpg);
  background-repeat: no-repeat;
  padding-top: 200px;
  padding-bottom: 40px
}

#project #project-head .title-image {
  padding-top: 70px
}

#project #project-head .article-text {
  padding-top: 40px;
  color: #fff
}

#project #goals {
  padding-top: 40px
}

#project #goals>.title-image {
  width: 110px;
  margin: 0px auto
}

#project #goals .row {
  padding-top: 30px
}

#project #goals .row .col-3 .title-image {
  width: 45px;
  margin: 0px auto;
  padding-bottom: 30px
}

#project #goals .row .col-3 .article-title {
  padding-top: 25px;
  color: #fff
}

#project #goals .row .col-3 .article-text {
  color: #e2ded9
}

#project #partner {
  padding-top: 40px
}

#project #partner .title-image {
  width: 215px;
  margin: 0px auto;
  padding-bottom: 25px
}

#project #partner .article-title {
  color: #fff
}

#project #partner .article-text {
  color: #e2ded9
}

#project #video {
  padding-top: 50px
}

#project #video .title-image {
  width: 210px;
  margin: 0px auto;
  padding-bottom: 25px
}

#project #video .photos {
  background-image: url(../images/project/video_grow.png);
  background-repeat: no-repeat;
  background-position: center top;
  padding: 10px 0px 50px 0px
}

#project #video .photos a {
  position: relative;
  background-color: #000;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline
}

#project #video .photos a .video-photo {
  z-index: -1
}

#project #video .photos a .video-cover {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 509px;
  height: 108px;
  padding-top: 86px
}

#project #video .photos a .video-cover:after {
  -moz-transition: border .2s ease-out, opacity .2s ease-out;
  -o-transition: border .2s ease-out, opacity .2s ease-out;
  -webkit-transition: border .2s ease-out, opacity .2s ease-out;
  transition: border .2s ease-out, opacity .2s ease-out;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: .3
}

#project #video .photos a .video-photo {
  -moz-transition: opacity .4s ease-out;
  -o-transition: opacity .4s ease-out;
  -webkit-transition: opacity .4s ease-out;
  transition: opacity .4s ease-out
}

#project #video .photos a:hover .video-cover:after {
  border: 3px solid #dcd2c8;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1
}

#project #video .photos a:hover .video-photo {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: .7
}

#donation {
  background-color: #fff;
  background-image: url(../images/donation/head_image.jpg);
  background-repeat: no-repeat;
  padding-top: 170px
}

#donation #donation-head {
  width: 1058px;
  padding-bottom: 20px
}

#donation #donation-head .article-text {
  font-size: 16px;
  font-weight: bolder;
  color: #00634d;
  padding-top: 70px;
  padding-bottom: 35px
}

#donation #donation-head .article-image {
  width: 1058px
}

#donation #donation-body {
  border: 2px solid #1f8959;
  padding-bottom: 40px
}

#donation #donation-body .article-title {
  padding: 40px 0px;
  color: #00634d
}

#donation #donation-body .article-title h3 {
  font-size: 24px;
  font-weight: normal;
  border-bottom: none;
  padding-bottom: 20px
}

#donation #donation-body .article-title p {
  font-size: 16px
}

#donation #donation-body .row {
  background-image: url(../images/donation/row_bg.gif);
  background-repeat: no-repeat;
  background-position: center 0px;
  padding-left: 40px;
  overflow: hidden;
  *zoom: 1
}

#donation #donation-body .row .col-3 {
  width: 210px;
  padding: 0px 90px
}

#donation #donation-body .row .col-3 .article-lead h4 {
  color: #00634d;
  padding-bottom: 13px;
  border-bottom: 1px solid #00634d;
  line-height: 1.3em
}

#donation #donation-body .row .col-3 .paypal-btn a {
  position: relative;
  background-image: url(../images/donation/paypal_hover.png)
}

#donation #donation-body .row .col-3 .paypal-btn a p {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 210px;
  color: #351a09;
  padding: 10px 0px 0px 0px;
  font-size: 20px;
  line-height: 1.2em
}

#donation #donation-body .row .col-3 .paypal-btn a p span.small {
  font-weight: normal;
  font-size: 0.75em
}

#donation #donation-body .row .col-3 .paypal-btn a img {
  z-index: -1;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: opacity .2s ease-out;
  -o-transition: opacity .2s ease-out;
  -webkit-transition: opacity .2s ease-out;
  transition: opacity .2s ease-out
}

#donation #donation-body .row .col-3 .paypal-btn a:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0
}

#donation #donation-body .row .col-3 .mail-btn a {
  border: 2px solid #00634d;
  color: #00634d;
  padding: 19px 0px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-transition: color .2s ease-out, background-color .2s ease-out;
  -o-transition: color .2s ease-out, background-color .2s ease-out;
  -webkit-transition: color .2s ease-out, background-color .2s ease-out;
  transition: color .2s ease-out, background-color .2s ease-out
}

#donation #donation-body .row .col-3 .mail-btn a:hover {
  color: #fff;
  background-color: #00634d
}

#donation #donation-body .row .credit .paypal_logo {
  padding: 33px 0px 20px 0px
}

#donation #donation-body .row .credit .article-text {
  padding-bottom: 20px
}

#donation #donation-body .row .credit .article-text p {
  line-height: 1.4em
}

#donation #donation-body .row .bank .article-text {
  color: #00634d;
  font-size: 14px;
  font-weight: bolder;
  padding-top: 20px
}

#donation #donation-body .row .bank .article-text p {
  line-height: 1.4em;
  padding-bottom: 10px
}

#donation #donation-body .row .bank .article-text p.caption {
  color: #000;
  font-size: 14px;
  font-weight: 400;
  padding-top: 10px;
  padding-bottom: 30px
}

#donation #donation-body .row .partner .article-text {
  padding: 50px 0px
}

#donation #donation-body .row .partner .article-text p {
  line-height: 1.4em
}

#donation #donation-body .btn a {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  width: 210px
}

#message {
  background-color: #fff;
  background-image: url(../images/message/head_image.jpg);
  background-repeat: no-repeat;
  padding-top: 200px;
  position: relative
}

#message #supporters {
  position: relative;
  width: 871px;
  left: 89px;
  margin: 0px
}

#message #supporters .article-title {
  width: 214px;
  margin: 0px auto;
  padding: 55px 0px
}

#message #supporters .article-text {
  padding: 30px 20px 23px 20px
}

#message #supporters .row {
  position: relative;
  overflow: hidden;
  *zoom: 1;
  width: 871px
}

#message #supporters .row .col-left {
  position: absolute
}

#message #supporters .row .col-right {
  float: left;
  border: 10px solid #dcd2c8;
  color: #00634d;
  width: 555px;
  background-color: #fff;
  padding-left: 200px;
  margin-left: 96px
}

#message #sakamoto .article-title {
  width: 209px;
  margin: 0px auto;
  padding: 55px 0px
}

#message #sakamoto .article-text {
  padding: 55px 0px 0px 65px;
  color: #fff
}

#message #sakamoto .row {
  background-color: #077f56;
  overflow: hidden;
  *zoom: 1
}

#message #sakamoto .row .col-left {
  float: left;
  width: 50%;
}

#message #sakamoto .row .col-right {
  float: right
}

#about {
  background-repeat: no-repeat;
  background-image: url(../images/common/grow.png);
  padding-top: 140px
}

#about .article-title {
  width: 281px;
  margin: 0px auto
}

#about .article-text {
  font-size: 13px;
  padding-top: 20px;
  color: #00634d
}

#about .article-text p {
  padding-bottom: 30px
}

#about .article-text a {
  color: #000;
  border-bottom: 1px solid #000
}

#back-top {
  position: fixed;
  bottom: 80px;
  left: 50%;
  margin-left: 445px
}

#back-top>a:after {
  content: url(../images/common/back_top_hover.png);
  position: absolute;
  top: 0px;
  left: 0px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition: opacity .4s ease-out;
  -o-transition: opacity .4s ease-out;
  -webkit-transition: opacity .4s ease-out;
  transition: opacity .4s ease-out
}

#back-top>a:hover:after {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1
}

#footer {
  width: 100%;
  background-color: #242831;
  padding: 46px 0px
}

div.mfp-content {
  text-align: center
}

div#paypal-modal {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  width: 500px;
  min-width: 500px;
  min-height: 300px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-color: #f6f3f1;
  -moz-box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.3);
  margin: 0 auto
}
div#paypal-modal .ttl {
  color: #7c6659;
  margin-bottom: 10px;
}
div#paypal-modal table {
  margin: 0 auto
}

div#paypal-modal table tr td {
  text-align: center
}

div#paypal-modal table .lead {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  font-family: "NotoSansCJKjp";
  font-size: 16px;
  font-weight: bolder;
  color: #7c6659;
  padding: 45px 0px 0px 0px
}

div#paypal-modal table .lead p {
  padding-bottom: 30px;
  line-height: 1.6em
}

div#paypal-modal table .caption {
  font-family: "NotoSansCJKjp";
  font-size: 12px;
  line-height: 1.4em;
  color: #7c6659;
  padding: 30px 40px;
  text-align: left
}

div#paypal-modal table .caption p {
  padding-bottom: 10px;
  font-size: 13px;
}

div#paypal-modal table .sod_select {
  position: relative;
  border: 1px solid #d3c9c2;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  padding-top: 10px;
  padding-bottom: 10px;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y2ZjNmMSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #f6f3f1));
  background: -moz-linear-gradient(#ffffff, #f6f3f1);
  background: -webkit-linear-gradient(#ffffff, #f6f3f1);
  background: linear-gradient(#ffffff, #f6f3f1);
  width: 210px;
  cursor: pointer
}

div#paypal-modal table .sod_select:after {
  font-size: 10px;
  top: 23px;
  right: 15px
}

div#paypal-modal table .sod_select:before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}

div#paypal-modal table .sod_select.focus {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none
}

div#paypal-modal table .sod_select .sod_label {
  text-transform: none;
  text-align: center;
  font-family: "NotoSansCJKjp";
  font-size: 18px;
  color: #00634d;
  padding: 10px 0px
}

div#paypal-modal table .sod_select .sod_list_wrapper {
  border: 1px solid #d3c9c2;
  border-top: none;
  margin: 0px 0px 0px -1px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  background-color: #fcfbfa;
  width: 210px;
  text-transform: none;
}

div#paypal-modal table .sod_select .sod_list_wrapper .sod_list .sod_option {
  text-align: center;
  font-family: "NotoSansCJKjp";
  font-size: 18px;
  color: #00634d;
  padding: 15px
}

div#paypal-modal table .sod_select .sod_list_wrapper .sod_list .sod_option.selected {
  background-color: #e8e0db
}

div#paypal-modal table .sod_select .sod_list_wrapper .sod_list .sod_option.selected:before {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIxMHB4IiBoZWlnaHQ9IjlweCIgdmlld0JveD0iMCAwIDEwIDkiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDEwIDk7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48c3R5bGUgdHlwZT0idGV4dC9jc3MiPi5zdDB7ZmlsbDojMDc3RjU2O308L3N0eWxlPjxnPjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik00LDYuN2MtMC40LTAuNC0wLjUtMC42LTAuOS0xQzIuNiw1LjIsMiw0LjYsMS41LDQuMWMtMC44LTAuOC0yLDAuNC0xLjIsMS4yYzAuOSwwLjksMS45LDEuOSwyLjgsMi44YzAuNywwLjcsMS4zLDEsMiwwQzYuNyw2LDguMywzLjcsOS44LDEuNWMwLjctMS0wLjgtMS44LTEuNS0wLjlsMCwwQzYuNywyLjksNS43LDQuNCw0LDYuNyIvPjwvZz48L3N2Zz4=)
}

a.article-photo {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline
}

a.article-photo:after {
  content: '';
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: .3;
  -moz-transition: border .2s ease-out, opacity .2s ease-out;
  -o-transition: border .2s ease-out, opacity .2s ease-out;
  -webkit-transition: border .2s ease-out, opacity .2s ease-out;
  transition: border .2s ease-out, opacity .2s ease-out
}

a.article-photo:hover:after {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  border: 3px solid #fff
}

.mfp-arrow-left:before {
  border-right: none
}

.mfp-arrow-right:before {
  border-left: none
}

.mfp-arrow:before {
  border-top-width: none;
  border-bottom-width: none
}

.mfp-arrow-left:after {
  border-right-width: 11px
}

.mfp-arrow-right:after {
  border-left-width: 11px
}

.mfp-arrow:after {
  border-top-width: 8px;
  border-bottom-width: 8px
}

.mfp-fade.mfp-bg {
  opacity: 0;
  -moz-transition: opacity .4s ease-out;
  -o-transition: opacity .4s ease-out;
  -webkit-transition: opacity .4s ease-out;
  transition: opacity .4s ease-out
}

.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8
}

.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0
}

input.topay {
  display: block;
  margin: 0 auto;
  width: 210px;
  height: 60px;
  background: url('../images/donation/paypal_btn_modal.png') no-repeat;
  color: rgba(0, 0, 0, 0);
  border: none;
}

input.topay:hover {
  background: url('../images/donation/paypal_btn_modal_hover.png') no-repeat;
}

.modal-donate p {
  color: #7c6659;
  padding: 45px 0 17px 0;
}

#donation #donation-body .row .credit .article-text {
  padding-top: 50px;
  padding-bottom: 50px;
}

#scroll {
  position: fixed;
  left: 50%;
  bottom: 20px;
  margin-left: 445px;
}

#header div.switcher {
  width: 230px;
  float: right;
}

#header div ul li.lang {
  padding-top: 40px;
  padding-left: 12px;
}

#header div ul li.lang a {
  padding-bottom: 6px;
  font-family: "NotoSansCJKjp";
  font-size: 13px;
  color: #3a1a19;
}

#header div ul li.lang .en {
  border-bottom: 2px solid #3a1a19
}

#header div.follow ul li.lang {
  padding-top: 28px;
}

.payment-lead {
  color: #7c6659;
  width: 82%;
  margin: 0 auto;
  font-size: 14px;
  text-align: justify;
  padding-bottom: 40px;
  line-height: 18px;
}

tbody td p {
  font-family: "NotoSansCJKjp";
}

#project #project-head .article-text p, #donation #donation-head .article-text p, #about .article-text p.abouttext {
  width: 700px;
  margin: 0 auto;
  text-align: left;
}

.kome {
  font-size: 11px;
  padding-top: 20px;
}

#project #goals .row .col-3 .middle {
  padding-top: 32px;
  padding-bottom: 26px;
}